#!/usr/bin/env xdg-open

[Desktop Entry]
Version=1.0
Type=Application
Terminal=true
Icon[es_ES]=/home/pi/AIRVANT/icon_inventario.png
Name[es_ES]=Airvant Inventario
Exec=python interfaz_dispositivo.py
Name=Airvant Inventario
Icon=/home/pi/AIRVANT/icon_inventario.png
Path=/home/pi/AIRVANT/python2/
X-KeepTerminal=true
